## ruby-tty-cursor 0.7.1

=== debian/changelog ===
ruby-tty-cursor (0.7.1-2) unstable; urgency=medium

  * Source-only reupload to help with initial migration.
  * debian/control:
    - Run wrap-and-sort -abt.
  * debian/watch:
    - Pull upstream tarball from GitHub, as this one includes tests.

 -- Georg Faerber <georg@debian.org>  Sat, 14 Mar 2020 01:02:47 +0000

ruby-tty-cursor (0.7.1-1) unstable; urgency=medium

  * Initial release (Closes: #941404)

 -- Gabriel Filion <gabriel@koumbit.org>  Sun, 09 Feb 2020 17:07:33 -0500
