=== debian/control ===
Source: ruby-tty-cursor
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gabriel Filion <gabriel@koumbit.org>,
Build-Depends: debhelper-compat (= 12),
               gem2deb,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tty-cursor.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tty-cursor
Homepage: https://ttytoolkit.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-tty-cursor
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Library to help move the terminal cursor around and manipulate text
 tty-cursor makes it easy to programmatically move the cursor in a terminal
 without needing to know terminal control codes.
 .
 It is a component of the TTY Toolkit.
