=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tty-cursor-$1\.tar\.gz/ \
  https://github.com/piotrmurach/tty-cursor/tags .*/v?(\d\S*)\.tar\.gz
